@media (max-width: 990px) {

}
@media (min-width: 768px) {
    .header-top-bar{
        position: relative;
    }
    .header-logo-bg{
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
        height: 86px;
        width: 250px;
        background-color: #FFFFFF;
    }
}
@media (max-width: 767px) {
    .home-main-content .news-section .top-news-panel span.panel-image-area{
        width: 100% !important;
        padding-right: 0 !important;
    }
    .main-content .form-center{
        max-width: 100%;
    }
    .logo-area{
        padding: 20px 15px 10px;
        text-align: center;
    }
    .logo-area > .dropdown{
        margin: 0 auto;
    }
    #main-nav{
        width: 260px;
    }
    .header-user-panel{
        padding-top: 0;
    }
    .top-bar-search{
        padding-top: 15px;
    }
    .header-user-panel .user-profile-picture .user-icon i {
        margin: 5px 10px;
    }
    .header-user-panel .navbar-header .navbar-toggle .icon-bar{
        background-color: #444444;
    }
    .header-user-panel .navbar-header .navbar-toggle{
        padding: 11px;
        border: 1px solid #FFFFFF;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
    }
    .header-user-panel .language, .header-user-panel .dropdown-create{
        margin: 0 10px 10px 10px;
    }
    .header-user-panel .user-profile-picture{
        margin: -5px 10px 10px 10px;
    }
    .header-user-panel .user-profile-picture .user-icon{
        height: 45px;
        width: 45px;
    }

    .primary-nav{
        padding-bottom: 10px;
    }
    .primary-nav .navbar{
        min-height: 0;
    }
    .primary-nav .mega-dropdown-menu{
        padding: 0;
    }
    .primary-nav ul.navbar-nav{
        margin: 5px 0 5px -15px;
    }
    .primary-nav .navbar-nav > li > a{
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .primary-nav .navbar-inverse .navbar-nav .open .dropdown-menu > li > a{
        color: #FFFFFF;
        margin-left: 20px;
        margin-right: 15px;
        padding: 5px 10px;
    }
    .primary-nav .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover{
        background-color: #00b785;
        color: #FFFFFF;
    }

    .primary-nav .dropdown-menu .dropdown-header{
        padding-left: 0 !important;
    }

    .primary-nav .media .media-middle{
        display: none;
    }
    .primary-nav .dropdown-menu .divider{
        margin: 0;
    }

    .home-main-content .news-section .panel-image-area img{
        height: auto !important;
        max-width: 100% !important;
    }
    .home-main-content .home-col-author, .home-main-content .home-col-posted-date-time{
        width: 100% !important;
    }
    .home-main-content .home-col-posted-date-time{
        float: left !important;
        text-align: left !important;
    }
    .home-main-content .home-col-content .media-left{
        float: left;
        width: 100%;
        padding: 0 0 10px 0;
    }
    .secondary-search-container .search-category{
        margin-bottom: 20px;
    }
    .event-sbday-page-banner{
        min-height: 120px !important;
    }

}

@media (max-width: 768px) and (min-width: 426px) {
    .profile-banner {
        height: 195px !important;
    }
    .organization-profile-container .profile-info{
        top: -120px !important;
    }
    .organization-profile-container .profile-picture{
        height: 200px !important;
    }
    .organization-profile-container .profile-info-name-nav{
        margin-top: 40px !important;
    }
    .person-profile-banner-content .profile-picture {
        height: 200px !important;
        width: 200px !important;
        margin: -110px auto 0 !important;
    }
    .person-profile-banner-content .profile-name h1{
        margin-top: 10px !important;
        margin-bottom: 20px !important;
    }
    .header-user-panel .dropdown-create{
        margin-right: 0;
    }
}

@media (max-width: 1024px) and (min-width: 769px) {
    .profile-banner {
        height: 258px !important;
    }
}
@media (max-width: 1023px) and (min-width: 768px) {
    .event-sbday-page-banner {
        min-height: 225px !important;
    }
}

@media (max-width: 1279px) and (min-width: 1024px){
    .event-sbday-page-banner {
        min-height: 290px !important;
    }
}

@media (max-width: 425px) {
    .profile-banner {
        height: 110px !important;
    }
    .organization-profile-container .profile-picture{
        height: 100px !important;
        width: 100px !important;
        margin: 0 auto;
    }
    .person-profile-banner-content .profile-picture {
        height: 100px !important;
        width: 100px !important;
        margin: -50px auto 0 !important;
    }
    .person-profile-banner-content .profile-name h1{
        margin-top: 10px !important;
        margin-bottom: 20px !important;
    }
    .organization-profile-container .profile-info{
        position: relative !important;
        top: -50px !important;
    }
    .organization-profile-container .profile-info-name-nav h2{
        text-align: center;
        padding: 10px 0 10px;
        margin-top: 10px !important;
    }
    .organization-profile-container .profile-info-name-nav {
        margin-top: 0 !important;
    }
    .organization-profile-container .profile-content {
        margin-top: 0 !important;
        float: left;
    }
    .profile-sidebar ul, .profile-main-container .panel-default, .sidebar-nav ul{
        margin: 0 0 20px !important;
    }
    .event-sbday-container{
        margin-top: 20px !important;
    }
}

@media (max-width: 767px) and (orientation: landscape){

}

@media (min-width: 640px)and (max-width: 800px) {

}
@media (min-width: 768px) and (max-width: 991px) {
    .primary-nav .navbar-nav > li > a{
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media (min-width: 1200px) {
    .logo-area>.dropdown{
        width: 280px;
    }
    .logo-area .media-body {
        width: 190px;
    }
    .logo-area .logo-text {
        font-size: 22px;
    }
}
@media (min-width: 1440px) {
    .header-logo-bg{
        width: 29%;
    }
}

@media (min-width: 1441px) {
    .home-main-content .news-section .panel-image-area {
        max-height: 341px;
    }
    .event-sbday-page-banner-container {
        min-height: 60%;
        overflow: hidden;
    }
}

@-moz-document url-prefix() {
    .select.form-control{
        padding: 0;
    }
}